Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Method_Request_Dispatch_T.h File Reference

`#include "notify_export.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/CORBA_macros.h"`

Include dependency graph for Method_Request_Dispatch_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Method_Request_Dispatch_T

## Detailed Description

Id:
  Method_Request_Dispatch_T.h,v 1.6 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>